.step1, .step2, .step3{
float:left;
margin-right:50px;
}
.step .selected h2{
color:#333;
}
.step1 h2, .step2 h2, .step3 h2{
color:#ccc;
}
.total{
padding:10px 0;
height:70px;
font-weight:bold;
color:#333;
}
ul.payment_method {
margin: 10px auto;
width: 90%;    
}
ul.payment_method li {
border-bottom: 1px dotted #E7E7E7;
clear: both;
list-style:none;
overflow: hidden;
padding: 5px 0;
}
ul.payment_method li .icon{
display: block;
float: left;
margin-right: 20px;
width: 100px;
}
.payment img{
margin-right: 20px;
}
ul.payment_method li .name {
line-height: 28px;
}
ul.payment_method li label {
cursor:pointer;
}

ul.shipping_method {
margin: 10px auto;
width: 90%;    
}
ul.shipping_method li {
border-bottom: 1px dotted #E7E7E7;
clear: both;
list-style:none;
overflow: hidden;
padding: 1px 0;
}
ul.shipping_method li .icon {
display: block;
float: left;
margin-right: 20px;
width: 100px;
}
ul.shipping_method li .name {
line-height: 28px;
}
ul.shipping_method li label {
cursor:pointer;
}

table{
color: #666666;
font-size: 14px;
width: 100%;
}
table.cart_list td{
padding: 4px;
}
table.cart_list thead tr {
background: none repeat scroll 0 0 #FFFFFF;
color: #000000;
font-weight: bold;
text-align: left;
}
table.cart_list thead a:hover {
text-decoration: none;
}
table.cart_list thead th img {
vertical-align: middle;
}
table.cart_list tbody tr td {
background: none repeat scroll 0 0 #FFFFFF;
border: 1px solid #FFFFFF;
height: 25px;
}
table div.del{
background:url(../images/delete.png) center no-repeat !important; 
cursor: pointer;
}
#price_shipping{
border:1px #DEDEDE solid;
padding:3px;
color:#EA5200
}